.wpo-gallery-section.wpo-gallery-section-s2 .wpo-gallery-container .grid {
    /*width: 22%;
    margin: 0px 5% 0 6%;*/
}

.wpo-gallery-section .wpo-gallery-container .grid .wpo-gallery-item-rgba:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  content: "";
  background: rgba(0, 0, 0, 0.5);
  transition: all 0.3s;
}

.catalogue-board img {
    width: 100%;
    position: relative;
    top: -100px;
}
.bookcase{
    /*height: 490px;
    background: url(board.png)no-repeat center bottom; */
    background-size: 100%;
}

.wpo-breadcumb-wrap-line {
    width: 80%;
    height: 1px;
    background: #FFFFFF;
}

.wpo-breadcumb-wrap-text p {
    margin-top: 10px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}


.wpo-gallery-text-img {
    /*margin-right: 230px;
    margin-top: -110px;*/
}

.wpo-gallery-text-bottom {
    font-size: 29px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 31px;
}

.wpo-gallery-text-code {
    position: absolute;
    /* display: none; */
    width: 175px;
    height: 150px;
    /*margin-left: 17%;*/
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    opacity:0;
    visibility:hidden; 
}

.wpo-gallery-text-img:hover .wpo-gallery-text-code {
    opacity:1;
    visibility: visible;
}


/*@media screen and (max-width: 1400px) {
    .wpo-gallery-text-bottom {
        font-size: 19px;
        line-height: 21px;
    }

    .wpo-gallery-text-code {
        width: 175px;
        height: 150px;
    }

    .wpo-gallery-text-code img {
        text-align: center;
        margin-left: 18%;
    }

    .wpo-gallery-text-img-hover {
        width: 50px;
        height: 50px;
    }

    .wpo-gallery-text-img {
        margin-right: 185px;
        margin-top: -20px;
    }
}

@media screen and (max-width: 1300px) {
    .wpo-gallery-text-img-hover {
        width: 50px;
        height: 50px;
    }

    .wpo-breadcumb-wrap-text p {
        margin-top: 10px;
        font-size: 10px;
        font-weight: 400;
        color: #fff;
        text-align: center;
    }
}

@media screen and (max-width: 1200px) {
    .wpo-gallery-text-code img {
        text-align: center;
        margin-left: 8%;
    }

    .wpo-gallery-text-img {
        margin-right: 170px;
        margin-top: -10px;
    }

    .wpo-gallery-text-img-hover {
        width: 30px;
        height: 30px;
    }

    .wpo-breadcumb-wrap-text p {
        margin-top: 10px;
        font-size: 10px;
        font-weight: 400;
        color: #fff;
        text-align: center;
    }
}

@media screen and (max-width: 1000px) {
    .wpo-gallery-text-code img {
        text-align: center;
        margin-left: 15%;
    }

    .wpo-gallery-text-img {
        margin-right: 110px;
        margin-top: -135px;
    }

    .wpo-gallery-text-img-hover {
        width: 30px;
        height: 30px;
    }

    .wpo-breadcumb-wrap-line {
        display: none;
    }

    .wpo-breadcumb-wrap-text p {
        display: none;
    }

    .wpo-gallery-text-bottom {
        font-size: 15px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #FFFFFF;
        line-height: 10px;
    }

    .wpo-gallery-text-code {
        width: 105px;
        height: 50px;
    }
}

@media screen and (max-width: 750px) {
    .wpo-gallery-text-code img {
        text-align: center;
        margin-left: 15%;
    }

    .wpo-gallery-text-img {
        margin-right: 70px;
        margin-top: -85px;
    }

    .wpo-gallery-text-img-hover {
        width: 30px;
        height: 30px;
    }

    .wpo-gallery-text-bottom {
        font-size: 15px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #FFFFFF;
        line-height: 10px;
    }

    .wpo-gallery-text-code {
        width: 80px;
        height: 30px;
    }
}

@media screen and (max-width: 500px) {
    .wpo-gallery-text-code img {
        text-align: center;
        margin-left: 7%;
    }

    .wpo-gallery-text-img {
        margin-right: 60px;
        margin-top: -60px;
    }

    .wpo-gallery-text-img-hover {
        width: 30px;
        height: 30px;
    }

    .wpo-gallery-text-bottom {
        font-size: 15px;
        font-family: Source Han Sans CN;
        font-weight: 400;
        color: #FFFFFF;
        line-height: 10px;
    }

    .wpo-gallery-text-code {
        width: 80px;
        height: 30px;
    }
}*/
